Chinaunix首页 | 论坛 | 博客
  • 博客访问: 2360542
  • 博文数量: 454
  • 博客积分: 4860
  • 博客等级: 上校
  • 技术积分: 6375
  • 用 户 组: 普通用户
  • 注册时间: 2011-03-13 10:08
个人简介

10年工作经验,专研网站运维。

文章分类

全部博文(454)

文章存档

2017年(11)

2016年(13)

2015年(47)

2014年(36)

2013年(147)

2012年(64)

2011年(136)

分类: LINUX

2012-12-28 19:45:39

使用Linux新版本的软件,尤其是tar包软件有很多需要注意的地方:
1. 所需要的系统环境不不同
2. 所需要的兼容包不同
3. 编译工具不同,所需环境不同
4. 配置文件的配置习惯不同
5. 配置文件的配置项位置不同
6. 配置项名称不同
7. 原来默认有某配置项,新版本就会默认没有此配置项
8. 需要很多新的库文件,和编译工具。对新的软件进行安装。
9. 多预留出1倍的时间,或5小时的时间来完成它。
阅读(1327) | 评论(0) | 转发(0) |
给主人留下些什么吧!~~